P {
font-family: Tahoma, Arial, Verdana; 
color: #000000; 
font-size: 8pt;
text-decoration : none; 
} 
BODY {
font-family: Tahoma, Arial, Verdana; 
color: #000000; 
font-size: 8pt;
scrollbar-base-color: #FFFFFF;
scrollbar-arrow-color: #CCCCCC;
scrollbar-darkshadow-color: #EEEEEE;
text-decoration : none; 
} 
A:visited {
text-decoration : none; 
font-family : Tahoma, Arial, Verdana; 
color : #C0C0C0; 
font-size: 8pt;
} 
A:hover {
text-decoration : none; 
font-family : Tahoma, Arial, Verdana; 
font-size:8pt; 
color:#FFCC00
} 
a:active {
text-decoration : none; 
font-family : Tahoma, Arial, Verdana; 
font-size:8pt; 
} 
a:link {
font-family : Tahoma, Arial, Verdana; 
color : #666666; 
text-decoration : none;
font-size:8pt; 
} 
a {
font-family: Tahoma, Arial, Verdana;
font-size: 8pt;
text-decoration : none
}
html { 
font-size: 8pt; 
font-family: Tahoma, Arial, Verdana;
text-decoration : none 
}
hr {
font-size: 8pt;
font-family: Tahoma, Arial, Verdana;
text-decoration : none
}
td {
font-size: 8pt;
font-family: Tahoma, Arial, Verdana;
text-decoration : none 
}